# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-04-02 18:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0042_auto_20190317_1544'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pricingrule',
            name='type',
            field=models.CharField(choices=[('CheckMaxProductForInvite', 'Vérifie la limite par rapport aux invitations'), ('MaxProductByOrder', 'Limite le nombre dans une commande'), ('MaxSeats', 'Limite le nombre de personnes'), ('VA', 'Validation VA'), ('VApermanencier', 'Validation VA uniquement pour les permanences')], max_length=50),
        ),
    ]
